.row {
	margin-left: 0px !important;
	margin-right: 0px !important;
}

.navbar-dark .navbar-nav .nav-link {
	color: #ffffff;
	text-transform: uppercase;
}
.hide {
	display: none;
}
.btn.disabled {
	opacity: 1.0;
	cursor: auto;
}

@media only screen and (max-width: 768px) {
	td {
		display: block;
	}
	th {
		display: none;
	}
	.hide {
		display: block;
	}
}
